package com.pwt.netty.message2;

import lombok.Getter;

@Getter
public class AlarmRemove {

    private final boolean isDelete = true;
    private final String id;


    public AlarmRemove(String id) {
        this.id = id;
    }

    public static AlarmRemove removeAlarm(Alarm alarm) {
        return new AlarmRemove(alarm.getId());
    }
}
